@charset "utf-8";

/* jewel */
#jewel .sec_head {
    margin-bottom: 60px;
    text-align: center;
}
#jewel .sec_head p {
    font-size: 1.6rem;
    line-height: 3rem;
}
#jewel .sec_head strong {
    display: block;
    margin: 15px 0 30px;
    font-size: 1.6rem;
    line-height: 3rem;
}

#jewel .sec_head strong span {
    display: block;
    color: #932536;
}
#jewel .sec_head a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 320px;
    height: 70px;
    margin: 0 auto;
    background-color: #932536;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 1.6rem;
    color: #fff;
}
#jewel .sec_head a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
#jewel .sec_body h4 {
    margin-bottom: 15px;
    text-align: center;
    font-weight: 500;
}
#jewel .sec_body h4 span {
    display: inline-block;
    margin-left: 15px;
    font-size: 1.4rem;
}
#jewel .sec_body ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
#jewel .sec_body ul li {
    width: calc((100% - 40px) / 3);
}
#jewel .sec_body ul img {
    width: 100%;
    border: 1px solid #ccc;
}
#jewel .sec_body ul .txt {
    margin-bottom: 20px;
}
#jewel .sec_body ul .txt .ttl {
    display: block;
    margin: 5px 0;
    font-size: 1.8rem;
    font-weight: 500;
}
#jewel .sec_body ul .txt .ttl.red {
    color: #932536;
}
#jewel .sec_body ul .txt .lead {
    font-size: 1.6rem;
    line-height: 2.6rem;
    word-break: break-all;
}
#jewel .sec_body ul .txt .price {
    margin-bottom: 5px;
    font-size: 1.4rem;
    color: #932536;
    font-weight: 500;
}
#jewel .sec_body > strong {
    display: block;
    color: #932536;
    font-size: 1.4rem;
    text-align: center;
    line-height: 2.6rem;
}
#jewel #lineup {
    margin-bottom: 60px;
}
#jewel #repair {
    padding: 60px 0;
    background-color: #f2f2f2;
}
#jewel #reform {
    padding: 60px 0;
}
#jewel #reform .item:not(:last-child) {
    padding-bottom: 60px;
    border-bottom: 1px solid #ccc;
}
#jewel #reform .item:not(:nth-child(2)) {
    padding-top: 60px;
}
#jewel .ul_head {
    margin: 20px 0 70px;
}
#jewel .ul_head .content {
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
#jewel .ul_head .content p {
    display: block;
    padding: 30px;
    background-color: #f2f2f2;
    font-size: 1.6rem;
    line-height: 3rem;
    text-align: center;
}
#jewel .ul_head .content p span {
    font-weight: 500;
}
#jewel .ul_head .content p span.red {
    color: #932536;
    font-size: 2.6rem;
}
#jewel .ul_head .notes {
    font-size: 1.6rem;
    text-align: center;
}
#jewel .ul_head .arrow {
    position: relative;
    margin-top: 60px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
}
#jewel .ul_head .arrow::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -30px;
    right: 0;
    left: 0;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(45deg);
}

@media only screen and (max-width: 1024px) {
    #jewel .sec_head {
        text-align: left;
        word-break: break-all;
    }
    #jewel .sec_head a {
        width: 100%;
        max-width: 320px;
    }
    #jewel .sec_body ul li {
        width: calc((100% - 20px) / 2);
    }
    #jewel .sec_body ul .txt {
        margin-bottom: 0;
    }
    #jewel .sec_head p {
        font-size: clamp(1.5rem, calc(1rem + 0.3vw), 1.6rem);
        line-height: 2.5rem;
    }
    #jewel .sec_head strong {
        font-size: clamp(1.3rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #jewel .sec_head a {
        font-size: clamp(1.3rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #jewel .sec_body ul .txt .ttl {
        font-size: clamp(1.4rem, calc(1.1rem + 0.35vw), 1.8rem);
    }
    #jewel .sec_body ul .txt .lead {
        font-size: clamp(1.3rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #jewel .sec_body ul img {
    width: 100%;
    max-width: 300px;
    border: 1px solid #ccc;
}
    #jewel .ul_head .content p {
        font-size: clamp(1.3rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #jewel .ul_head .notes {
        font-size: clamp(1.3rem, calc(1rem + 0.3vw), 1.6rem);
    }
}
